<!--{{missiondid}}-->
<!--{{mission.title}}-->
<div class="card card-primary card-outline" style="margin: -24px;">
<!--  <div class="card-header">-->
<!--    <h3 class="card-title">Rate Mission</h3>-->
<!--  </div>-->
  <!-- /.card-header -->
  <form role="form" (ngSubmit)="rateMission()">
    <div class="card-body">
      <div class="row">
        <div class="form-group col-md-12">
          <h3><label>FeedBack</label></h3>
<!--          <input type="text" class="form-control" id="description" [(ngModel)]="rating.feedback" [ngModelOptions]="{standalone: true} " placeholder="Description">-->

          <textarea class="form-control" rows="3"  [(ngModel)]="rating.feedback" [ngModelOptions]="{standalone: true} " placeholder="Enter Your Feedback"></textarea>
        </div>
      </div>
<!--      <div class="row">-->
<!--        <div class="form-group col-md-6">-->
<!--          <label>Rating</label>-->
<!--          <input type="number" class="form-control" id="price" [(ngModel)]="rating.rate" [ngModelOptions]="{standalone: true} " placeholder="Price">-->
<!--        </div>-->

<!--      </div>-->
      <div class="row">
        <div class="form-group col-md-6">

          <h3><label>Rating</label></h3>

          <ngb-rating [max]="5" [(rate)]="rating.rate" [(ngModel)]="rating.rate" [readonly]="false"></ngb-rating>
        </div>

      </div>


    </div>
    <!-- /.card-body -->

    <div class="card-footer">
      <button type="submit"  class="btn btn-primary" >Rate</button>
    </div>
  </form>
  <!-- /.card -->

</div>
